OpenSSL Vulnerability and its impact

0 Shares

On June 11th 2015, an updated version of OpenSSL was released. However, it was disclosed yesterday that it contained a serious certificate validation error. Luckily, the vulnerability was discovered quickly enough (two weeks ago) and once it was made public, a patch was also made available. To read more on the Open SSL Vulnerability please click here

 

Sysnet Risk & Assurance team of specialist Cybersecurity consultants understand the importance of data protection and our staff are highly skilled in a wide range of security disciplines including PCI DSS and ISO27001.

 
We can also assist in designing, implementing and documenting appropriate security controls, procedures and policies, all within a holistic cybersecurity framework that takes into account all applicable standards and regulations. To learn more about our solutions or for more information about our services, please visit Risk & Assurance or email sales@sysnetgs.com

 

Webpage URL

Find out more about our Cyber Security and Compliance Solutions

Request a Callback

Leave a Reply

Your email address will not be published. Required fields are marked *